Subject: GLOWBUGS digest 117

From: [email-masked]
Date: Wed, 28 Feb 1996 15:55:41 -0600 (CST)

GLOWBUGS Digest 117

Topics covered in this issue include:

  1) need 500pf caps
	by "Greg Parsons A.K.A. Rat" <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 28 Feb 1996 16:56:19 +0500
From: "Greg Parsons A.K.A. Rat" <[email-masked]>
To: [email-masked]
Subject: need 500pf caps
Message-ID: <[email-masked]>

Hi Gang,
 Been awhile since I saw any traffic in here, well I have the Hartly done,
except that I still haven't found any 500 pf air var. caps, or any 100 pf
for that matter... anyone out there with a nice deep junk box?

73,
 Greg
 KE4OOO
 [email-masked]

------------------------------

End of GLOWBUGS Digest 117
**************************